## plexus-sec-dispatcher 1.3.1

=== debian/changelog ===
plexus-sec-dispatcher (1.3.1-6) unstable; urgency=low

  * Team upload.

  [ Miguel Landaeta ]
  * Install jars in /usr/share/java. (Closes: #687542) 

  [ tony mancill ]
  * Bump Standards-Version to 3.9.3 (no changes).
  * Freshen d/copyright DEP5 fields.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 13 Sep 2012 20:23:19 -0430

plexus-sec-dispatcher (1.3.1-5) unstable; urgency=low

  * Team upload.
  * Update debian/watch to point to github but github does not have any tags.
    The latest upstream release is 1.4.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Aug 2011 22:41:31 +0200

plexus-sec-dispatcher (1.3.1-4) unstable; urgency=low

  * Add version constraint on Build-Depends for 
    libplexus-container-default-java (Closes: #541954)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 04 Sep 2009 21:37:51 +0100

plexus-sec-dispatcher (1.3.1-3) unstable; urgency=low

  * Bump up Standards-Version to 3.8.3, no change
  * Add version contraint on Build-Depend for libmodello-java
    (Closes: #542761) 

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 02 Sep 2009 21:02:06 +0100

plexus-sec-dispatcher (1.3.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 15:45:48 +0200

plexus-sec-dispatcher (1.3.1-1) experimental; urgency=low

  * Initial release. (Closes: #526589)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 02 May 2009 00:22:14 +0000
