=== debian/control ===
Source: plexus-sec-dispatcher
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmodello-maven-plugin-java, libplexus-maven-plugin-java, junit (>= 3.8.2),  
 libplexus-cipher-java, libplexus-container-default-java, libplexus-utils-java,  
 default-jdk-doc, libplexus-container-default-java-doc, libplexus-utils-java-doc,  
 libmaven-javadoc-plugin-java 
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-sec-dispatcher
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-sec-dispatcher/
Homepage: https://github.com/sonatype/plexus-sec-dispatcher

Package: libplexus-sec-dispatcher-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libplexus-sec-dispatcher-java-doc
Description: Plexus Security Dispatcher Component used by Maven
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.

Package: libplexus-sec-dispatcher-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libplexus-sec-dispatcher-java
Description: Documentation for Plexus Security Dispatcher Component
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package contains the API documentation of libplexus-sec-dispatcher-java.
