=== debian/watch ===
version=3
opts="uversionmangle=s{-(alpha|beta)-}{~$1}" \
  http://githubredir.debian.net/github/sonatype/plexus-sec-dispatcher \
  .*/(.*).tar.gz debian
