## plexus-sec-dispatcher 1.4

=== debian/changelog ===
plexus-sec-dispatcher (1.4-4) unstable; urgency=medium

  * Team upload.
  * Build depend on libplexus-component-metadata-java
    instead of libplexus-maven-plugin-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 08:48:56 +0100

plexus-sec-dispatcher (1.4-3) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Depend on libplexus-utils2-java instead of libplexus-utils-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Aug 2017 14:29:19 +0200

plexus-sec-dispatcher (1.4-2) unstable; urgency=medium

  * Team upload.
  * Fixed the scope of the junit dependency in the pom

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Jul 2017 22:32:33 +0200

plexus-sec-dispatcher (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Updated the URL of the project homepage
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 17:05:23 +0200
