=== debian/control ===
--- 
+++ 
@@ -3,15 +3,23 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmodello-maven-plugin-java, libplexus-maven-plugin-java, junit (>= 3.8.2),  
- libplexus-cipher-java, libplexus-container-default-java, libplexus-utils-java,  
- default-jdk-doc, libplexus-container-default-java-doc, libplexus-utils-java-doc,  
- libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-sec-dispatcher
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-sec-dispatcher/
-Homepage: https://github.com/sonatype/plexus-sec-dispatcher
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ junit (>= 3.8.2),
+ junit4,
+ libmaven-javadoc-plugin-java,
+ libmodello-maven-plugin-java,
+ libplexus-cipher-java,
+ libplexus-component-metadata-java,
+ libplexus-utils2-java,
+ libplexus-utils2-java-doc,
+ maven-debian-helper (>= 2.1)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/plexus-sec-dispatcher.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-sec-dispatcher
+Homepage: https://github.com/codehaus-plexus/plexus-sec-dispatcher
 
 Package: libplexus-sec-dispatcher-java
 Architecture: all
