=== debian/control ===
Source: plexus-sec-dispatcher
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libeclipse-sisu-maven-plugin-java,
 libmodello-maven-plugin-java,
 libplexus-cipher-java,
 libplexus-component-metadata-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/plexus-sec-dispatcher.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-sec-dispatcher
Homepage: https://github.com/codehaus-plexus/plexus-sec-dispatcher

Package: libplexus-sec-dispatcher-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Plexus Security Dispatcher Component used by Maven
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
